Bug 1145718 - [DV] (6.3.z) Resource Adapters not visible in web console
Summary: [DV] (6.3.z) Resource Adapters not visible in web console
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: Heiko Braun
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On: 1133991
Blocks: eap632-blockers, eap632-payload 1144888 1146004 1147587
TreeView+ depends on / blocked
 
Reported: 2014-09-23 14:39 UTC by Van Halbert
Modified: 2019-08-19 12:42 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1133991
Environment:
Last Closed: 2019-08-19 12:42:34 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker HAL-484 0 Major Closed Resource Adapters not visible in web console 2016-11-30 09:03:37 UTC

Comment 2 JBoss JIRA Server 2014-09-26 13:13:29 UTC
Ivo Studensky <istudens@redhat.com> updated the status of jira HAL-484 to Reopened

Comment 3 Jakub Cechacek 2014-09-29 14:46:39 UTC
There is a fix for this issue already implemented for 6.4. However if we want o provide a fix with suitable user experience, BZ1147587 should be fixed together with this in CP.

Comment 4 Pavel Jelinek 2014-10-20 12:18:52 UTC
Verified for EAP 6.3.2.CP.CR1.

Comment 6 JBoss JIRA Server 2015-03-26 07:53:04 UTC
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-484 to Closed


Note You need to log in before you can comment on or make changes to this bug.